---
- 
  #Initial organizations defined for the system.
  #Fields:
  #name - Descriptive name for the organization
  #fields - custom fields
  #---
  name: osTicket
  fields:
    "address:| 1120 5th Street Alexandria, LA 71301 phone":
      (318) 290-3674 website:
        "https://osticket.com notes": Ne samo da razvijamo program, uporabljamo ga tudi za potrebe lastne podpore osTicket-a. Dovolite nam, da vam pomagamo hitro implementirati in uporabiti celoten nabor funkcionalnosti, ki jih ponuja osTicket. Kontaktirajte nas za strokovno podporo ali obiščite našo stran za dokumentacijo in podporo javnosti.
